<?php

use Slim\Psr7\Request;
use Slim\Psr7\Response;
use Slim\Views\Twig;

$app->get('/', function (Request $request, Response $response, array $args) {
  $view = Twig::fromRequest($request);
  return $view->render($response, 'index.twig');
})->setName('home');

$app->get('/contact', function (Request $request, Response $response, array $args) {
  $view = Twig::fromRequest($request);
  return $view->render($response, 'contact.twig');
})->setName('contact');

$app->get('/support', function (Request $request, Response $response, array $args) {
  $view = Twig::fromRequest($request);
  return $view->render($response, 'support.twig');
})->setName('support');
